View Single Post
Old 11-28-2012, 10:23 AM   #12
paolog
Zealot
paolog can name that ebook in five wordspaolog can name that ebook in five wordspaolog can name that ebook in five wordspaolog can name that ebook in five wordspaolog can name that ebook in five wordspaolog can name that ebook in five wordspaolog can name that ebook in five wordspaolog can name that ebook in five wordspaolog can name that ebook in five wordspaolog can name that ebook in five wordspaolog can name that ebook in five words
 
paolog's Avatar
 
Posts: 116
Karma: 37518
Join Date: Nov 2012
Location: Milan / Italy
Device: pocketbook touch 622
Hi, I'm sorry I don't speak german.
I'm looking for the old ade 1.7.2 that shouldn't need of framework 3.5 to install.
Has someone the standalone installer to share?
thank you
paolo

edit: managed to install 2.0, thanks anyway

Last edited by paolog; 11-28-2012 at 12:25 PM.
paolog is offline   Reply With Quote